@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;500;700&display=swap');
/*@font-face {
    font-family: 'Segoe Script';
    src: local('Segoe Script'), local('SegoeScript'),
        url('SegoeScript.woff2') format('woff2'),
        url('SegoeScript.woff') format('woff'),
        url('SegoeScript.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/



*{margin: 0px; padding: 0px;}
html {
  scroll-behavior: smooth;
}
body,html{margin: 0px; padding:0px;}
/*body{background: #e9edef;}*/
#top, #bottom, #left, #right {
	background: #174EE2;
	position: fixed;
	z-index: 9;
	}
	#left, #right {
		top: 0; bottom: 0;
		width: 15px;
		}
		#left { left: 0; }
		#right { right: 0; }
		
	#top, #bottom {
		left: 0; right: 0;
		height: 15px;
		}
		#top { top: 0; }
		#bottom { bottom: 0; }

body{
	padding: 15px;
	color: #383838;
	font-family: 'Open Sans ', sans-serif;
    font-style: normal;
	font-size: 18px;
}
p{opacity: .95;}
a, a:hover, a:focus{color:#174EE2; }
h1,h2,h3,h4,h5,h6{font-weight:600;}
h1{font-size: 2.5rem; margin-bottom: 20px;}
h2{font-size: 2rem; }
h3{font-size: 1.5rem;}
.f-26{font-size: 26px;}
.section{padding: 40px 0px;}
.theme-color{color:#174EE2 }

.bg-light-blue{background-color: #ddeefe;}
.bg-light-orange{background-color: #ffe9e3;}
.bg-light-green{background-color: #d9f6f1;}
.bg-light-yellow{background-color: #f9f7c7;}
.bg-light-gray{background-color: #f9f9f9;}

/*btn*/
.btn-default{background-color: #174EE2; font-size: 16px; font-weight: 700; color: #fff; border:none;padding: 12px 30px;text-transform: uppercase;}
.btn-default:hover, .btn-default:focus{background-color:#0A3BBE; color: #fff!important; cursor: pointer;}
/*btn-ends*/
/* main-navigation*/
header .main-navigation{}
header .main-navigation .navbar-brand img{max-height: 50px;}
header .main-navigation .navbar-nav li{margin-left: 30px;}
header .main-navigation .navbar-nav li a{padding:0px; font-size: 16px;color: #383838!important;font-weight: 700;text-transform: uppercase;}
header .main-navigation .navbar-nav li.active a{color: #174EE2!important;padding-bottom: 5px;}

/*her0 section*/
.hero-section {padding-top:60px;padding-bottom:40px;}
.hero-section h1{padding-top: }
.hero-section p{font-size: 22px;line-height: 32px;}
.hero-section a:hover{text-decoration: none;}
.image-block {
    background: rgb(23, 78, 226);
    background: linear-gradient(186deg, rgba(23, 78, 226, 1) 0%, rgba(13, 49, 143, 1) 100%);
    border-radius: 10px;
}
.image-block img{position: relative;    position: relative;
    top: 10px;
    right: 10px;
    box-shadow: -5px 5px 11px rgba(0, 0, 0, 0.4);
    border-radius: 10px;
  }

.process-block{margin-top: 30px;}
.tools-icon{display: block;}
.tools-icon img{display: inline-block;max-height: 40px;margin-right:10px;margin-top: 10px;}
.brands-worked{margin-top: 32px; margin-bottom: 32px;}
.brands-worked p{}
.brands-worked img{max-height:35px;margin-right: 20px;}
.logos img {
    margin: 0px;
    background: #fff;
    padding: 5px;
    max-height: 45px;
    border-radius: 3px;
}
/*portfolio-item*/
.portfolio {margin-top: 30px;}
.portfolio-item {
    padding: 20px;
    margin-bottom: 30px;
    margin-left: 0px;margin-right: 0px;
    border: 1px solid #eee;
}
.portfolio-item .project-description{padding: 25px 35px 35px 0px;}
.portfolio-item .project-description a{font-size: 18px;font-weight: 700;margin:20px 0px;display: block;}

/**/
.portfolio-block{
    padding: 25px 0px 0px 50px;
    margin-bottom: 30px;
}

.portfolio-block .portfolio-description{padding: 25px 35px 35px 0px;}
.portfolio-block img{border-radius: 5px 0px 0px 0px;}
.cta-container{padding: 30px; font-size: 30px; font-style: italic;margin-bottom: 30px;}
.portfolio-block .portfolio-description a {
    font-size: 18px;
    margin: 20px 0px;
    display: block;
}

/*social-links */
.social-links a{margin: 5px 10px;}
.social-links a img{max-height: 35px;}

/*about-subtitle*/
.about-subtitle{max-width:795px;margin: 0 auto;}
.about-section p{font-size: 26px;line-height: 36px;}
.summary{padding: 25px;max-width: 795px; margin: 0 auto;}
.summary p{margin-top:20px;}

/*experience-block*/
.experience-block h2{margin-bottom: 30px;}
.experience-block span{font-weight: 700;}
.experience-detail{margin-bottom: 30px;}
.experience-detail h3{font-size: 1.5rem;}
.skills-detail{margin-bottom: 20px;}
.skills-detail span {
    font-weight: 400;
    font-size: 16px;
    padding: 10px 13px;
    margin: 0px 5px 5px 0px;
    opacity: .85;
}
 .instagram_feed {
    overflow:hidden;
 }
#jsonHere {
    max-height: 100vh;
    overflow: auto;
}
/*certificate-list*/
.certificate-list{display: block;text-align: center;}
.certificate-list a{display: inline-block; width: 33%;}
/*back button*/
#backButton {
  display: inline-block;
  background-color: #174EE2;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  font-size: 28px;
  bottom: 30px;
  right: 30px;
  color: #fff;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}

#backButton:hover {
  cursor: pointer;
  background-color: #333;
}
#backButton:active {
  background-color: #555;
}
#backButton.show {
  opacity: 1;
  visibility: visible;
}
/*Portfolio*/
.listing{padding-left: 40px;}
.listing li{padding-left: 10px;}
/* Styles for the content section */
.scroll-vertical {
    max-height: 900px;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-bottom: 32px;
}
.care-area{}
.care-area h3{}
.care-area p {
    margin-top: 0px;
    margin-bottom: 32px;
}

.panasonic ul, .panasonic ol, .carenavigation ul, .carenavigation ol{padding-left: 30px;}
.role-responsibilities li, .carenavigation li {
    margin-bottom: 15px;
}
.lo-fi img{ filter: grayscale(100%);}


@media (min-width: 500px) {

  #backButton {
    margin: 10px;
  }
}


@media (max-width: 990px) {
	h1{font-size: 2rem;}
	h2{font-size: 1.5rem;}
	h3{font-size: 1rem;}
	header .main-navigation {
    padding: .5rem 0rem;
}
.tools-icon img {
    display: inline-block;
    max-height:45px;
    margin-right: 10px;
    margin-bottom: 10px;
}
header .main-navigation .navbar-nav li{margin-left: 0px;}
header .main-navigation .navbar-nav li a{padding: 15px 5px; border-top: 1px solid #eee;}
.portfolio-item img{margin-bottom: 20px;}
.hero-section h1{padding-top: 0px;}
.navbar-light .navbar-toggler{border-radius: 0px;}
.hero-section p,.cta-container{font-size: 18px;}
.cta-container{margin-bottom: 0px;}
.hero-section{padding:20px 0px;}
    .image-block {
        max-width: 50%;
        text-align: center;
        margin: 0 auto;
        margin-bottom: 40px;
    }
	#left, #right {
		top: 0; bottom: 0;
		width:5px;
		}
		#left { left: 0; }
		#right { right: 0; }
		
	#top, #bottom {
		left: 0; right: 0;
		height: 5px;
		}
	.summary{padding: 0px;}	
}

/*animate*/
.animate-block{position: absolute; right: 15px;}
.animate-block img{max-width:150px;}
.left-position{right: inherit;left: 15px;}
.animate {
  animation: float 3s ease-out infinite;
}
@keyframes float {
  50% {
    transform: translate(0, 20px);
  }
}

@keyframes shrink {
  0% {
    width: 90%;
    margin: 0 5%;
  }
  50% {
    width: 60%;
    margin: 0 18%;
  }
  100% {
    width: 90%;
    margin: 0 5%;
  }
}


.icon-lock svg, .close-modal svg{
width: 48px; height: 48px; margin-bottom: 20px;}
 #password-modal {
      display: none;
      position: fixed;
      z-index: 99999    ;
      left: 0; top: 0;
      width: 100%; height: 100%;
      background: #fff;
    }
.modal-content-portfolio {
    background: #fff;
    padding: 20px;
    margin: 15% auto;
    text-align: center;
}
    #error {
      color: red;
      display: none;
    }
    .modal-content-portfolio input {
    border: 1px solid #ccc;
    padding: 10px;
    font-size: 16px;
}
span.close-icon.close-modal {
    position: absolute;
    right: 5%;
    top: 5%;
}
.close-modal:hover{cursor: pointer;}